GCLOUD_COMPUTE_ROUTERS(1)

NAME

gcloud compute routers - list, create, and delete Google Compute Engine routers

SYNOPSIS

gcloud compute routers COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
List, create, and delete Google Compute Engine routers.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: add-bgp-peer
    Add a BGP peer to a router.
add-interface
    Add an interface to a router.
create
    Create a router.
delete
    Delete Google Compute Engine routers.
describe
    Describe a Google Compute Engine router.
get-status
    Get status of a Google Compute Engine router.
list
    List Google Compute Engine routers.
remove-bgp-peer
    Remove a BGP peer from a router.
remove-interface
    Remove an interface from a router.
update-bgp-peer
    Update a BGP peer on a router.
update-interface
    Update an interface on a router.